/* CSS Document */
/* new style */
body {
	background-color: #ffffff;
	margin: 0px;
	color: #000000;
	font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-weight:normal;
}
.table-background {
	background-image: url(images/newsite3-2007_07.jpg);
	background-repeat: no-repeat;
}

a:link {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #919396;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #919396;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #CBCED3;
	text-decoration: none;
	font-size: 12px;
}
a:active {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #84868A;
	text-decoration: none;
	font-size: 12px;
}
a.one:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #84868A;
	text-decoration: none;
	font-size: 12px;
}
a.one:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #84868A;
	text-decoration: none;
	font-size: 12px;
}
.pading_left {
	padding-left: 4px;
}

a.one:hover {
	font-family: Arial, Helvetica, sans-serif;
	color:#323334;
	text-decoration: none;
	font-size: 12px;
}
a.one:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #919396;
	text-decoration: none;
	font-size: 12px;
}
a.two:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00303C;
	text-decoration: none;
	font-size: 12px;
	font-weight:normal;
}
a.two:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00303C;
	text-decoration: none;
	font-size: 12px;
	font-weight:normal;

}
a.two:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight:normal;

}
a.two:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00303C;
	text-decoration: none;
	font-size: 12px;
	font-weight:normal;
}
a.three:link {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #00303C;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
}
a.three:visited {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #00303C;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;

}
a.three:hover {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #BF7012;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;

}
a.three:active {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #00303C;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	
}
a.four:link {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
}
a.four:visited {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;

}
a.four:hover {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #1F4B0D;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;

}
a.four:active {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	
}
a.five:link {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #03512A;
	text-decoration: none;
	font-size: 13px;
	font-weight:bold;
}
a.five:visited {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #03512A;
	text-decoration: none;
	font-size: 13px;
	font-weight:bold;

}
a.five:hover {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	font-weight:bold;

}
a.five:active {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #03512A;
	text-decoration: none;
	font-size: 13px;
	font-weight:bold;
	
}
a.six:link {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
}
a.six:visited {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;

}
a.six:hover {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #1F4B0D;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;

}
a.six:active {
	font-family:century gothic, verdana,helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: 12px;
	font-weight:bold;
	}
a.professional:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #F0ECD9;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
a.professional:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #F0ECD9;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;

}
a.professional:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #F0ECD9;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;

}
a.professional:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #F0ECD9;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;
}
p, ol, ul {
	margin-bottom: 1.5em;
}
ul.circle{list-style-type:circle;
line-height:2em;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
ol.circle{
line-height:2em;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
p {
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
line-height:1.5em;
}
p.box1{ font-family:
color: #FFFFFF; 
font-size:14px;
font-weight:bold;
}
p.center{
line-height: 1.4em;
text-align: left;
color:#666666; 
font-size:12px; 
font-weight:lighter;
margin-top:2px;
font-family:Arial, Helvetica, sans-serif;
}
p.center1{
text-align: left;
color:#666666; 
font-size:12px; 
font-weight:lighter; 
font-family:Arial, Helvetica, sans-serif;
margin-top: 0px;
}
p.center2{
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height: 1.7em;
text-align: left;
color:#666666; 
font-size:12px; 
font-weight:lighter;
margin-top:10px;
margin-left:30px;
}
p.center3{
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height: 1.7em;
text-align: left;
color:#666666; 
font-size:12px; 
font-weight:lighter;
margin-top:10px;
margin-left:30px;}
p.center4{
line-height: 1.4em;
text-align: center;
color:#ffffff; 
font-size:12px; 
font-weight:lighter; 
font-family:Arial, Helvetica, sans-serif;
margin-top:0px;
}
p.center5{
line-height: 1.4em;
text-align: center;
color:#666666; 
font-size:12px; 
font-weight:lighter; 
font-family:Arial, Helvetica, sans-serif;
margin-top:5px;
padding-top:0px;
}
p.center6{
line-height: 1.4em;
text-align: right;
color:#666666; 
font-size:12px; 
font-weight:lighter; 
font-family:Arial, Helvetica, sans-serif;
padding-top:20px;
}
p.center7{
line-height: 1.4em;
text-align:left;
padding-left:5px;
color:#666666; 
font-size:12px; 
font-weight:lighter; 
font-family:Arial, Helvetica, sans-serif;
margin-top:0px;
margin-bottom:0px;
}
p.center8{
line-height: 1.4em;
text-align: left;
color:#ffffff; 
font-size:12px; 
font-weight:lighter; 
font-family:Arial, Helvetica, sans-serif;
margin-top:10px;
margin-bottom:0px;
margin-left:20px;
}
p.biggest{
text-align:left;
padding-left:15px;
color:#1A5896; 
font-size:13px; 
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
margin-top:0px;
margin-bottom:0px;
}
p.biggest1{
text-align:left;
padding-left:35px;
color:#1A5896; 
font-size:13px; 
font-weight:bold; 
font-family:Arial, Helvetica, sans-serif;
margin-top:0px;
margin-bottom:0px;
}
#header {
    width: 779px;
	height: 173px;
	margin: 0 auto;
	background:#000000  url(images/loan-1_01.jpg) no-repeat center top;
}
#header2 {
	width: 779px;
	height: 26px;
	margin: 0 auto;
	background:#000000  url(images/loan-1_02.jpg) no-repeat center top;
	}
#header3 {
	width: 497px;
	float:right;
	height: 27px;
	margin: 0;
	padding: 0 0px 0px 0px;
}

#header h1 {
	margin: 0;
	padding: 200px 0 0 40px;
	letter-spacing: -2px;
	font-size: 40px;
}

#header h1 a {
	color: #FFFFFF;
}

#header h2 {
	margin: 0;
	padding: 10 10 10 0px;
	letter-spacing: normal;
	font: bold 10px Arial, Helvetica, sans-serif;
}

#header h2 a {
	color: #CAF368;
}

#header a {
	text-decoration: none;
}
#wrapsaj {
	width: 779px;
	margin: 0 auto;
	padding: 0 0px;
	background: #ffffff repeat-y center top;
	border:1px thick; 
}
	
h1 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #ffffff;
	text-align:left;
	margin-bottom: 15px;
	line-height: 1.5em;
	margin-top: 0px;
}
h2 {
	font-size: 11px;
	color: #ffffff;
	text-align: left;
	margin-left:0px;
	line-height: 1.5em;
	margin-top:5px;
	margin-bottom:0px;
}
h3 {
	font-size: 11px;
	color: #009933;
	text-align: left;
	margin-left:5px;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom:0px;
}
h4{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-align: left;
	line-height: 1.5em;
	margin-top:20px;
	margin-bottom:0px;
	margin-left:30px;
}
h5{
 font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
	margin-left:10px;
	line-height: 1.5em;
	margin-top:20px;
	margin-bottom:0px;
	margin-left:30px;
}
h6 {
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	margin-left:5px;
	line-height: 1.5em;
	margin-top:20px;
	margin-bottom:0px;
	margin-left:30px;
}
p.small
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
line-height: 0.6cm;
}
font.big{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFF00;
padding-left:45px;
}
font.alert{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:lighter;
color:#ffffff;
padding-left:25px;
}
font.small{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:lighter;
color:#ffffff;
}
font.smallfoot{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:lighter;
color:#000000;
}
#menu {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#CCCCFF;
	width: 779px;	
	height: 25px;
	word-spacing:2px;
	}
#menu ul {
		list-style: none;
	    margin:0;
		padding-top:5px;
		padding-left:35px;
}
#menu ul li {
	display: inline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#menu ul li a {
    display: block;
	float: left;
	padding: 0 3px;
	color: #CCCCFF;	
	text-decoration: none;
}
#menu ul li.last a {
	padding-right: 5px;	
}
#menu ul li a:hover {
	color: #418005;	
}
#request{
float:right;
font-family:century gothic, verdana,helvetica, sans-serif;
font-size:11px;
padding-right:10px;
}
#request a{
text-decoration:underline; 
color:#000000;
}
#request1{
float:right;
font-family:century gothic, verdana,helvetica, sans-serif;
font-size:11px;
padding-right:5px;
}
#request1 a{
text-decoration:underline; 
color:#000000;
}
#go{
float:right;
width:30px;
height:30px;
padding:29px 10px 0px 0px;
}
#align{
vertical-align:middle;
margin-right:5px;
}
#leftcontent {
    float:left;
    margin: 0 auto;
	font-family:century gothic, verdana,helvetica, sans-serif;
	width: 165px;	
	height: 426px;
	font-size:11px;
	word-spacing:0px;
	background-color:#D1EFB4;
	}
#middlecontent {
    float:left;
    margin: 0 auto;
	font-family:century gothic, verdana,helvetica, sans-serif;
	color:#666666;
	width: 430px;	
	height: 420px;
	font-size:12px;
	word-spacing:0px;
	padding-left:15px;
	background-color:#ffffff;
}
.subhead {
font-family:century gothic, verdana,helvetica, sans-serif;
font-size: 15; 
color: #666666;
font-weight: bold;
 }
.subhead_1{
font-family:century gothic, verdana,helvetica, sans-serif;
font-size:12px; 
color: #666666;
font-weight: bold;
 }
#rightcontent{
    float:right;
    font-family:century gothic, verdana,helvetica, sans-serif;
	font-weight:bold;
	width: 119px;	
	height: 152px;
	margin-top:10px;
	border: 1px solid;
	color:#000000;
	font-size:12px;
	word-spacing:0px;
	background-color:#ffffff;
}
#bottommenu {
    font-family:century gothic, verdana,helvetica, sans-serif;
	color: #666666;
	width: 755px;	
	height: 15px;
	font-size:10px;
	word-spacing:2px;
	background-color:#ffffff;
	padding-left:25px;
	padding-top:20px;
}
#bottommenu ul {
	list-style: none;
	margin:0; padding: 0;
}
#bottommenu ul li {
	display: inline;
}
#bottommenu ul li a {
    display: block;
	float: left;
	padding: 0 3px;
	color: #666666;
	text-decoration:underline;
}
#bottommenu ul li.last a {
	padding-right: 5px;	
}
#bottommenu ul li a:hover {
	color: #418005;	
}
#bottommenu1 {
    float:right;
    font-family:century gothic, verdana,helvetica, sans-serif;
	color: #666666;
	width: 500px;	
	height: 15px;
	font-size:10px;
	word-spacing:2px;
	background-color:#ffffff;
	padding-top:20px;
	padding-right:20px;
}
#bottommenu1 ul {
	list-style: none;
	margin:0; padding: 0;
}
#bottommenu1 ul li {
	display: inline;
}
#bottommenu1 ul li a {
    display: block;
	float: left;
	padding: 0 3px;
	color: #666666;
	text-decoration:underline;
}
#bottommenu1 ul li.last a {
	padding-right: 5px;	
}
#bottommenu1 ul li a:hover {
	color: #418005;	
}

#copyright{
    float:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
	width: 150px;	
	height: 15px;
	font-size:11px;
	word-spacing:0px;
	background-color:#ffffff;
	margin-left:315px;
	}
#search{
    float:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	width: 435px;	
	height: 20px;
	font-size:12px;
	word-spacing:0px;
	background-color:#ffffff;
	}
#rightend{
    float:right;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	width: 161px;	
	height: 30px;
	font-size:11px;
	word-spacing:0px;
	background-color:#ffffff;
	margin-top:2px;

	}
#visitor{
    float:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	width: 85px;	
	height: 22px;
	font-size:12px;
	word-spacing:0px;
	background-color:#ffffff;
	padding-left:92px;
	margin-top:2px;
	
	}
#logo {
float:left;
padding: 0px 0px 0px 20px;
}
#left {
float:left;
}
#right {
float:right;
}
.boxed {
	width: 172px;
}

.boxed .content {
	background: none;
}
.boxed .content ul {
	margin: 0;
	list-style: none;
}
.boxed .content li {
	padding: 7px 0;
	}
.boxed .content li.first {
	border: none;
}
.boxed .content a {
	padding-left: 12px;
	background: transparent url(images/img8.gif) no-repeat left center;
	text-decoration: none;
	color: #5D0E0E;
}
.boxed .content a:hover {
	color: #FF0000;
}
.home_input {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #333333;	
	background-color: #ffffff;
	border-top: 2px solid #708E82;
	border-right: 1px solid #708E82;
	border-bottom: 1px solid #708E82;
	border-left: 2px solid #708E82;
	width: 114px;
	height:18px;
}
.home_input333 {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #333333;	
	background-color: #E8F1D6;
	border-top: 1px solid #708E82;
	border-right: 1px solid #708E82;
	border-bottom: 1px solid #708E82;
	border-left: 1px solid #708E82;
	padding: 2px;
	width: 110px;
	height:12px;
}
.home_input222 {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #333333;	
	background-color:  #E8F1D6;
	border-top: 1px solid #708E82;
	border-right: 1px solid #708E82;
	border-bottom: 1px solid #708E82;
	border-left: 1px solid #708E82;
	padding: 2px;
	width: 111px;
	height:20px;
}
.input
{
color: #000000;
background: #ffffff;
border: 1px solid #708E82;
border-left: 2px solid #708E82;
height:20px;
margin-top:3px;
} 
.submit input
{
color: #708E82;
background: #E8F1D6;
}
p.valli {
margin-left:35px;
}

HR {
	height: 1px;
	width: 100%;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #cccccc;
	}
hr.color {
	height: 1px;
	width: 100%;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #666666;
	}

table.bordertable {
border:solid 1px;
border-color: #E1E1E1;
}
table.bordertable tr.special td {border: 1px solid #E1E1E1;}

/* new style end here */
.news_headingtable {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #333333;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ECECEC;
	border-left-color: #ECECEC;
	font-weight:normal;
}
.tablesrows1 {
	border-top-style: none;
	border-right-style: none;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
}

.tablesrows2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
}
.tablesrows3 {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	border-left-color: #DADADA;
	border-right-width: 2px;
	border-right-color: #DADADA;
}

.tablesrows4 {
	border-top-style: none;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #DADADA;
}

.tablesrows5 {
	border-top-style: none;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #DADADA;
}
.borderoftable {
	color: #CCCCCC;
	border: 1px solid #CCCCCC;
}

.bottom_image_table {
	background-image: url(images/ezq_15.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.borderleftright {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #888888;
	border-left-color: #888888;
}

.tablesrows1black {
	border-top-style: none;
	border-right-style: none;
	border-left-style: solid;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8E8684;
	border-left-color: #8E8684;
}

.tablesrows2black {
	border-top-style: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8E8684;
}
.tablesrows3black {
	border-top-style: none;
	border-right-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8E8684;
	border-left-color: #8E8684;
	border-right-width: 2px;
	border-right-color: #8E8684;
}

.tablesrows4black{
	border-top-style: none;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #DADADA;
}

.tablesrows5black {
	border-top-style: none;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #DADADA;
}
.tables {
	border: 1px solid #999999;
}
.style7 {font-size: 12px}
.style12 {font-family: "century gothic", verdana, helvetica, sans-serif}
.style13 {font-size: 12px; font-family: "century gothic", verdana, helvetica, sans-serif; }
.style14 {color: #666666; font-size: 11px; }
.style18 {font-size: 11px; font-weight: bold; color: gray; }
.style20 {font-size: 12px; font-family: "century gothic", verdana, helvetica, sans-serif; font-weight: bold; }
.style25 {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}
.style26 {font-size: 12px; font-weight: bold; color: gray; }
.style27 {color: #808080}
.style28 {font-weight: bold; font-size: 11px;}
.style29 {color: #FFFFFF}
color:#2f2f2f;
font-family:Geneva, Arial, Helvetica, sans-serif;}
.product_font { 
font-family: "century gothic", verdana, helvetica, sans-serif;
	font-size:13px;
	color:#635b59; 
	font-weight: bold;
}
.text_content
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
}
.smalltext_content
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#000000;
}
.textbox_content
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
height:13px;
vertical-align:text-top;
border: 1px solid #999999;
}
.textbutton_content
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
height:16px;
vertical-align:text-top;
border: 1px solid #999999;
}
.table_border
{
	border: 1px solid #999999;

}
.inputRequirement
{
color:#FF5555;
font-size:9px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
